.re-venafi .we-banner-second-level {
    padding: 0;

}
.node-body  .links.inline .statistics-counter{
    display: none;
}
.page-node-2544 .re-venafi .we-banner-second-level  .content-1000{
    max-width: 700px;
    width: 100%;

}

.re-venafi .we-banner-second-level .we-bg-img:after {
    content: '';
    width: 100%;
    position: absolute;
    height: 246px;
    z-index: 1;
    background: rgba(0, 0, 0, 0.3);
    right: 0;
    bottom: 0;
    -webkit-transform-origin: bottom right;
    -o-transform-origin: bottom right;
    transform-origin: bottom right;
    -webkit-transform: skewY(23.1deg);
    -o-transform: skewY(23.1deg);
    transform: skewY(23.1deg);

}

.re-venafi .we-banner-second-level .we-bg-img:before {
    /*content: '';*/
    /*position: absolute;*/
    /*width: 100%;*/
    /*height: 100%;*/
    /*background: rgba(0,0,0,0.5);*/
    /*left: 0;*/
    /*top: 0;*/
    /*z-index: 0;*/
}

.re-venafi .we-banner-second-level .container {
    z-index: 1;
    position: relative;
}

.re-venafi .we-banner-second-level .we-bg-img span {
    position: absolute;
    bottom: 0;
    right: 0;
    height: 100%;
    width: 100%;
    background: #fff;
    left: 0;
    z-index: 2;
}

.re-venafi .we-banner-second-level .bg-img-wrapper {
    height: 1033px;
    position: relative;
    overflow: hidden;
}

.re-venafi .we-banner-second-level .we-bg-img {
    height: 100%;
}

.re-venafi .we-banner-second-level .we-bg-img img {
    object-fit: cover;
    height: 100%;
    width: 100%;

}

.re-venafi .we-banner-second-level .v-top {
    padding-top: 170px;

}

.re-venafi .we-banner-second-level .heading {
    font-size: 18px;
    font-weight: 900;
    color: #ffffff;
    display: inline-block;
    margin-bottom: 12px;
}

.re-venafi .we-banner-second-level p {
    color: #fff;
    font-weight: 500;
    margin-bottom: 10px;
}

.re-venafi .we-banner-second-level h2 {
    margin: 0 auto 33px;
    font-weight: 600;
    width: 100%;
}

.re-venafi .we-banner-second-level h2.content-1000 {
    max-width: 1000px;
    width: 100%;
    text-transform: capitalize;
}

.re-venafi .we-banner-second-level h2.content-700 {
    max-width: 700px;
    width: 100%;
}

.re-venafi .we-banner-second-level .bottom-skew {
    content: '';
    z-index: 2;
    position: absolute;
    bottom: 0%;
    left: 0;
    width: 100%;
    height: 57.9%;
    background: #fff;
    -o-transform-origin: left center;
    -webkit-transform-origin: left center;
    transform-origin: left center;
    -o-transform: skewY(23.1deg);
    -webkit-transform: skewY(23.1deg);
    transform: skewY(23.1deg);
}

.re-venafi .we-banner-second-level .logo-animate {
    top: -29px;
    left: calc(50% - 28px);
    -webkit-transform: skewY(-23.1deg);
    -o-transform: skewY(-23.1deg);
    transform: skewY(-23.1deg);
}
.re-venafi .we-banner-second-level.machine-banner .v-top{
    padding-top: 100px;
}
.re-venafi .we-banner-second-level.machine-banner h2 {
    margin: 0 auto 13px;
}

.re-venafi .we-banner-second-level  .new-btn{
    /*margin-top: 34px;*/
}
/*.re-venafi .we-banner-second-level .btn-wrapper a{*/
    /*margin-top: 0;*/
/*}*/
/*height based media query*/
@media (min-height: 600px)  and (max-height: 850px) and (min-width: 1301px) and (max-width: 1405px) {
    .re-venafi .we-banner-second-level .bottom-skew {
        height: 73.9%;
    }
}

@media (max-height: 599px) and (min-width: 1301px) and (max-width: 1405px) {
    .re-venafi .we-banner-second-level .bottom-skew {
        height: 73.9%;
    }
}

@media (min-height: 600px)  and (max-height: 850px) and (min-width: 1201px) and (max-width: 1300px) {
    .re-venafi .we-banner-second-level .bottom-skew {
        height: 67.9%
    }
}

@media (max-height: 599px) and (min-width: 1201px) and (max-width: 1300px) {
    .re-venafi .we-banner-second-level .bottom-skew {
        height: 67.9%
    }
}

@media (min-height: 600px)  and (max-height: 850px) and (min-width: 992px) and (max-width: 1200px) {
    .re-venafi .we-banner-second-level .bottom-skew {
        height: 52.9%
    }
}

@media (max-height: 599px) and (min-width: 992px) and (max-width: 1200px) {
    .re-venafi .we-banner-second-level .bottom-skew {
        height: 52.9%
    }
}

@media (min-height: 600px) and (max-height: 850px) {
    .re-venafi .we-banner-second-level .we-bg-img:after {
        height: 180px;
    }

    .re-venafi .we-banner-second-level .bg-img-wrapper {
        height: 850px;
    }
}

@media (max-height: 599px) {
    .re-venafi .we-banner-second-level .we-bg-img:after {
        height: 180px;
    }

    .re-venafi .we-banner-second-level .bg-img-wrapper {
        height: 850px;
    }
}

/* Media query*/
@media (min-width: 1406px) and (max-width: 1699px) {
    .re-venafi .we-banner-second-level .bg-img-wrapper {
        height: 986px;
    }

    .re-venafi .we-banner-second-level .bottom-skew {
        -webkit-transform: skewY(18deg);
        -o-transform: skewY(18deg);
        transform: skewY(18deg);
    }

    .re-venafi .we-banner-second-level .we-bg-img:after {
        -o-transform: skewY(18.1deg);
        -webkit-transform: skewY(18.1deg);
        transform: skewY(18.1deg);
    }

    .re-venafi .we-banner-second-level .logo-animate {
        -webkit-transform: skewY(-18deg);
        -o-transform: skewY(-18deg);
        transform: skewY(-18deg);
    }

    .re-venafi .we-banner-second-level .we-bg-img {
        height: 986px;
    }

    .re-venafi .we-banner-second-level .logoUpsecondBanner {
        animation-name: logoUpsecondBannersmall;
    }
}

@media (min-width: 2101px) {
    .re-venafi .we-banner-second-level .bottom-skew {
        -webkit-transform: skewY(14deg);
        -o-transform: skewY(14deg);
        transform: skewY(14deg);
    }

    .re-venafi .we-banner-second-level .bg-img-wrapper {
        height: 950px;
    }

    .re-venafi .we-banner-second-level .we-bg-img:after {
        -o-transform: skewY(14.1deg);
        -webkit-transform: skewY(14.1deg);
        transform: skewY(14.1deg);
    }

    .re-venafi .we-banner-second-level .logoUpsecondBanner {
        animation-name: logoUpsecondBannerbig;
    }

    .re-venafi .we-banner-second-level .logo-animate {
        -webkit-transform: skewY(-14deg);
        -o-transform: skewY(-14deg);
        transform: skewY(-14deg);
    }
}

@media (min-width: 1700px) and (max-width: 2100px) {
    .re-venafi .we-banner-second-level .bottom-skew {
        -webkit-transform: skewY(14deg);
        -o-transform: skewY(14deg);
        transform: skewY(14deg);
    }

    .re-venafi .we-banner-second-level .we-bg-img:after {
        -o-transform: skewY(14.1deg);
        -webkit-transform: skewY(14.1deg);
        transform: skewY(14.1deg);
    }

    .re-venafi .we-banner-second-level .bg-img-wrapper {
        height: 950px;
    }

    .re-venafi .we-banner-second-level .logoUpsecondBanner {
        animation-name: logoUpsecondBannerbig;
    }

    .re-venafi .we-banner-second-level .logo-animate {
        -webkit-transform: skewY(-14deg);
        -o-transform: skewY(-14deg);
        transform: skewY(-14deg);
    }
    .re-venafi .we-banner-second-level.machine-banner h2{
        margin: 0 auto 25px;
    }
}

@media screen and (min-width: 1024px) and (max-width: 1200px) {
    .re-venafi .we-banner-second-level .bg-img-wrapper {
        height: 990px;;
    }

}

@media screen and (min-width: 992px) and (max-width: 1023px) {
    .re-venafi .we-banner-second-level .bg-img-wrapper {
        height: 900px;
    }
}

@media screen and (max-width: 991px) {
    .re-venafi .we-banner-second-level  .new-btn{
        /*margin-top: 25px;*/
    }
    .re-venafi .we-banner-second-level{
        margin-top: 30px;
    }
    .re-venafi .we-banner-second-level .we-bg-img:after {
        display: none;

    }

    .re-venafi .we-banner-second-level .bottom-skew {
        display: none;
    }

    .re-venafi .we-banner-second-level .bg-img-wrapper:before {
        content: " ";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.6);
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .re-venafi .we-banner-second-level .bg-img-wrapper {
        height: 400px;
    }

    .re-venafi .we-banner-second-level .v-top {
        padding-top: 150px;
    }
    .re-venafi .we-banner-second-level.machine-banner .bg-img-wrapper{
        height: 550px;
    }
}

@media screen and (min-width: 596px) and (max-width: 767px) {
    .re-venafi .we-banner-second-level .bg-img-wrapper {
        height: 400px;
    }
    .re-venafi .we-banner-second-level .v-top {
        padding-top: 100px;
        display: table-cell;
        vertical-align: middle;
    }
    .re-venafi .we-banner-second-level.machine-banner {
        height: 590px;
    }
    .re-venafi .we-banner-second-level.machine-banner .bg-img-wrapper{
        height:580px;
    }
    .re-venafi .we-banner-second-level.machine-banner h2{
        margin: 0 auto 20px;
    }
    .re-venafi .we-banner-second-level.machine-banner .v-top {
        padding-top: 40px;
    }
}

@media screen and (max-width: 595px) {
    .re-venafi .we-banner-second-level .bg-img-wrapper {
        height: 370px;
    }
    .re-venafi .we-banner-second-level .heading {
        font-size: 16px;
    }

    .re-venafi .we-banner-second-level .v-top {
        padding-top: 100px;
        display: table-cell;
        vertical-align: middle;
    }
    .re-venafi .we-banner-second-level.machine-banner{
        height: 580px;
    }
    .re-venafi .we-banner-second-level.machine-banner .bg-img-wrapper{
        height: 540px;
    }
    .re-venafi .we-banner-second-level.machine-banner h2{
        margin: 0 auto 13px;
    }
    .re-venafi .we-banner-second-level.machine-banner .v-top {
        padding-top: 40px;
    }
}

@media screen and (max-width: 481px) {
    .re-venafi .we-banner-second-level.machine-banner .bg-img-wrapper{
        height: 663px;
    }
    .re-venafi .we-banner-second-level.machine-banner{
        height: 706px;
    }
    .re-venafi .we-banner-second-level.machine-banner h2{
        margin: 0 auto 13px;
    }
}